@charset "UTF-8";
@import "plantillasPerso.css";

/* ------ */
.modulo100{width:100%;float:left;}

.img_Sin, .img_Con{float:none;margin:0;}
.img_Sin_L, .img_Con_L{float:left;margin:0 20px 5px 0}
.img_Sin_R, .img_Con_R{float:right;margin:0 0 5px 20px}
.img_Con, .img_Con_L, .img_Con_R{padding:7px;border:1px solid #e0e3e7;background:#eaedf1;}

hr.tipo1{display:none}
.hrtipo1{width:100%;height:1px;margin:7px 0;background:transparent url(../../img/css/portal/puntosH_1.gif) repeat-x 0 0;}
hr.tipo2{}

/*ul.tipo1 li{font-weight:bold}*/
ul.tipo1 li li{font-size:.9em;font-weight:normal}

ul.tipo2 li{background-image:url(../../img/css/iconos/vineta7.gif);font-size:1.1em;color:#364043}
ul.tipo2 li li{background-image:url(../../img/css/iconos/vineta10.gif);font-size:.9em;color:#62615a}
ul.tipo2 li li li{padding-left:13px;background-image:url(../../img/css/iconos/vineta8.gif);font-size:.9em;color:#ed7817}

/* anclas */
a.ancla_destino{display:none;}
a.ancla_origen{text-decoration:underline;}
/* enlaces */
/* cuando enlazo un contenido sin seleccionar ningún texto */ a.enlace_interno{}
/* enlace de tipo correo */ a.enlace_email{}


h3.tipo2{padding:5px 0 0 45px;background:transparent url(../../img/css/iconos/icono2.gif) no-repeat 0 0;font:normal 1.7em Georgia;color:#364043}
h4.tipo2{padding:0;background:transparent;color:#364043}
h5.tipo2{padding-left:15px;margin-bottom:10px;background:transparent url(../../img/css/iconos/icono3.gif) no-repeat 0 4px;color:#308a59;font-weight:normal}
h6.tipo2{margin-bottom:10px;font-weight:bold;color:#308a59}
/*
div:after{clear:both;display:block;content:'&nbsp;';height:0px;visibility:hidden;}*/